daum=Daum
naver=Naver
nate=Nate
gmail=Gmail
yahoo=Yahoo
hotmail=Hotmail
aol=AOL
paran=Paran
NoNewMail=No hi ha missatges nous.
NotChecked=no comprovats.
exportPromptTitle=Exporta
exportPromptText=Introduïu la contrasenya del fitxer exportat
importWrongPassword=La contrasenya no coincideix
clearPasswordAlertTitle=Comproveu la configuració del navegador
clearPasswordAlertText=Amb la configuració actual, es perdrà la informació dels comptes quan tanqueu el Firefox.\nVoleu corregir-ho?
clearPasswordAlertCheck=Mostra aquest missatge de nou
soundFilePickerTitle=Escolliu el so
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.description=Notificacions dels vostres correus electrònics
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.creator=Byungwook Kang
extensions.{37fa1426-b82d-11db-8314-0800200c9a66}.translator=Oriol González
